Nueva vulnerabilidad en el cliente DHCP

  • 0 Respuestas
  • 209 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado Dragora

  • *
  • Moderador Global
  • Mensajes: 1230
  • Actividad:
    100%
  • Country: gt
  • Reputación 16
  • La resistencia es inútil, serás absorbido.
    • Ver Perfil

Nueva vulnerabilidad en el cliente DHCP

  • en: Agosto 07, 2019, 12:27:21 pm


Cuidado con el DHCP de tu router; encuentran una vulnerabilidad que puede ceder el control total de tu red.

Han descubierto una vulnerabilidad crítica que afecta a la ejecución remota de código en el cliente DHCP. Según los investigadores de seguridad, una explotación exitosa de este fallo permitiría a un atacante tener el control total de la red de la víctima. Esto lo lograría mediante el envío de paquetes de respuesta DHCP maliciosos. Vamos a explicar en este artículo en qué consiste este problema y cómo podría afectar a los usuarios.

Descubren una vulnerabilidad en el cliente DHCP

En muchas ocasiones surgen vulnerabilidades que pueden ser aprovechadas por los piratas informáticos para atacar. Como sabemos, DHCP es un protocolo de red a través del cual un servidor DHCP asigna una dirección IP a cada dispositivo conectado. Esto permite que pueda comunicarse con otras redes. Es de tipo cliente/servidor. Gracias a este protocolo los clientes de una red IP pueden conseguir los parámetros de configuración de una forma automática sin tener que configurar nada.

Esta vulnerabilidad permite ejecutar código remoto en el sistema que se conectó con un cliente DHCP que es vulnerable. Este cliente vulnerable intentaría conectarse a un servidor DHCP falso. Este fallo está presente en una función denominada dhcpcore.dll.

Esta vulnerabilidad ha sido descubierta por investigadores de McAfee. Un posible atacante podría generar una búsqueda de nombres de dominios codificada y, a través de este fallo en la función dhcpcore.dll. Esta función se llama DecodeDomainSearchListData y tiene como misión decodificar el valor de campo al realizar la búsqueda. Cuando un atacante logra explotarla el valor resultante es cero. Permitiría escribir fuera del límite.



Vulnerabilidad ya parcheada

Según informan los investigadores de seguridad esta vulnerabilidad ya ha sido parcheada. La han denominado como CVE-2019-0547. Este fallo está presente en los usuarios de Windows 10 y Windows 10 Servers.

Estamos en definitiva ante un nuevo ejemplo más de la importancia de tener siempre actualizados los sistemas. Son muchas las ocasiones en las que pueden surgir vulnerabilidades en nuestros sistemas y dispositivos. Normalmente los propios fabricantes lanzan parches y actualizaciones de seguridad para corregir esos problemas. Es vital que estén siempre actualizados correctamente y protegernos de amenazas como esta.

Por tanto, se recomienda a los usuarios que actualicen siempre a las versiones más recientes que estén disponibles. De esta forma podremos evitar que un posible pirata informático pueda aprovecharse de un fallo en concreto para comprometer nuestra seguridad y privacidad.


Uno de los problemas que más ponen en riesgo la seguridad en dispositivos de red es la falta de actualización. Vimos recientemente que casi la mitad de los routers del mundo están sin actualizar. Esto supone un problema importante, ya que podrían ser vulnerables a múltiples ataques que se aprovechan de fallos sin resolver. Este hecho podría comprometer seriamente el buen funcionamiento de nuestros dispositivos conectados a la red, así como nuestra propia seguridad y privacidad.


Vía: redeszone.net

 

Sudo Bug: Vulnerabilidad de sudo (CVE-2019-18634)

Iniciado por Dragora

Respuestas: 0
Vistas: 942
Último mensaje Febrero 04, 2020, 12:25:03 pm
por Dragora
Apple: Vulnerabilidad crítica que afecta ' Iniciar sesión con Apple '

Iniciado por Dragora

Respuestas: 0
Vistas: 349
Último mensaje Mayo 31, 2020, 12:22:59 am
por Dragora
Adobe CC en Windows 10: Vulnerabilidad Time-of-check Time-of-use (TOCTTOU)

Iniciado por Dragora

Respuestas: 0
Vistas: 491
Último mensaje Marzo 26, 2020, 02:08:42 am
por Dragora
Vulnerabilidad en TLS 1.3 permite "escuchar" tráfico cifrado

Iniciado por AXCESS

Respuestas: 0
Vistas: 1265
Último mensaje Febrero 18, 2019, 02:55:11 pm
por AXCESS
iTeiTerm2 revisa la vurm2 revisa la vulnerabilidad crítica activa durante 7 años

Iniciado por Dragora

Respuestas: 0
Vistas: 180
Último mensaje Octubre 10, 2019, 02:08:21 pm
por Dragora